From: Alan Lloyd <[email-masked]>
To: Multiple recipients of list <[email-masked]>
Date: Thu, 4 Jan 1996 18:00:14 -0500

>>> Alan Chan <[email-masked]> 01/04/96 10:10am >>>
You wrote:  >

>ii) Break rules! Three-point lighting was designed for an essentially 
>2-dimensional soundstage. You're doing 3D...

Well, soundstages are in fact 3-dimensional places (as are locations)

>iii) Study movie lighting! There is a very real correlation between 
>real-world lighting and LW lights. Coming from a production background 
>helps.

True.  I know more about real-world than Lightwave lighting, but that's
because I shoot and edit WAY more than I animate!  Notthat I'd mind
knowing more about the Lightwave stuff...

>iv) Lots more but I can't think of them right now! I have to make a  list or a
>tutorial out of this subject, don't I..?

Perhaps a bit o' discussion here or in private mail?

Alan Lloyd (not Alan Chan, but hey, nice first name, AC!)